namespace PkmnLib.Plugin.Gen7.Scripts.Pokemon;

[Script(ScriptCategory.Pokemon, "petal_dance")]
public class PetalDanceEffect : OutrageLikeEffect
{
    public PetalDanceEffect(IPokemon owner, int turns, byte targetSide, byte targetPosition) : base(owner, turns,
        targetSide, targetPosition, "petal_dance")
    {
    }
}